html {height:100%}
body {margin:1px auto;box-sizing:border-box;width:1100px;height:calc(100vh - 4px);overflow-x:auto;font-family:Verdana, Geneva, sans-serif}
*:focus {outline:none}
hr {margin:7px auto;clear:both;height:5px;width:75%;border:0;border-radius:50%}
a {text-decoration:none;text-shadow:0 0 5px #e55}
a:hover {text-shadow:0 0 5px #e22}
#Title {box-sizing:border-box;height:40px;text-align:center;border-bottom:solid 2px #000;border-radius:10px 10px 0 0}
#Title img {margin:0;height:40px}
#DCE {height:36px}
nav,main {display:inline-block;box-sizing:border-box;overflow-y:auto;height:calc(100vh - 42px)}
nav {width: 200px;border-radius: 0 0 0 10px;text-align: center}
nav a {display:block}
nav * {margin:2px 10px;color:#333}
#Data,.lnk {font-size:13px}
main {margin:0;padding:5px 20px 5px 5px;width:894px;border-radius:0 0 10px 0}
main img {max-height:140px;vertical-align:middle}
main p,main h1,main h2 {margin:5px 0}
main p {text-align:justify}
main h3 {margin:0}
main h3 span {font-size:16px;font-weight:normal}
main p span {color:#933;cursor:zoom-in}
#t h2 {margin:0}
#Years {font-size:13px}
.h150 {height:150px}
.mb3 {margin-bottom:3px}
.ac {text-align:center}
.ar {text-align:right}
.cntr {display:block;margin:5px auto}
.fccr {width:fit-content;margin:5px auto}
.fws {font-size:13px;font-weight:normal}
.ib {display:inline-block}
.MrgnL,.MrgnR {margin:7px;position:relative}
.MrgnL img,.MrgnR img {margin-bottom:7px}
.MrgnL {float:right}
.MrgnR {float:left}
.nl {clear:both}
.w220 {width:220px}
.pol {padding:5px;text-align:center;font-size:13px;box-sizing:border-box;border:dashed 2px #333;border-radius:9px}
#X {z-index:99;position:fixed;border-radius:5px;margin:5px;padding:1px 2px 0px;width:fit-content;line-height:18px;cursor:zoom-out;border:solid 3px #c30;background-color:#fbb;border-radius:5px;font-family:sans-serif}
#X:hover {background-color:#d99}
